body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: #20024a;
}

.container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 1000px;
  height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.container .box {
  position: relative;
  width: 250px;
  height: 500px;
  background: #ccc;
  -webkit-transition: .5s;
  transition: .5s;
}

.container .box:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  z-index: 1;
  -webkit-box-shadow: 0 5px 20px black;
          box-shadow: 0 5px 20px black;
}

.container .box .thumb {
  position: absolute;
  width: 100%;
  height: 250px;
  overflow: hidden;
}

.container .box:nth-child(odd) .thumb {
  bottom: 0;
  left: 0;
}

.container .box .thumb img {
  width: 100%;
  height: 100%;
}

.container .box .details {
  position: absolute;
  width: 100%;
  height: 250px;
  overflow: hidden;
  background: #262626;
}

.container .box:nth-child(even) .details {
  bottom: 0;
  left: 0;
}

.container .box:nth-child(1) .details {
  background: #8553cb;
}

.container .box:nth-child(2) .details {
  background: #fe8f01;
}

.container .box:nth-child(3) .details {
  background: #79d400;
}

.container .box:nth-child(4) .details {
  background: #ff3b34;
}

.container .box .details .content {
  position: absolute;
  top: calc(50% + 16px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

.container .box:hover .details .content {
  top: calc(50% - 16px);
}

.container .box .details .content .fa {
  font-size: 80px;
  color: #fff;
}

.container .box .details .content h3 {
  margin: 0;
  padding: 10px 0;
  color: #fff;
}

.container .box .details .content a {
  display: inline-block;
  padding: 5px 20px;
  color: #fff;
  border: 2px solid #fff;
  text-decoration: none;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  border-radius: 20px;
  -webkit-transform: scale(0);
          transform: scale(0);
}

.container .box:hover .details .content a {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.container .box .details .content a:hover {
  background: #fff;
  color: #262626;
}

@media (max-width: 1000px) {
  .container {
    width: 100%;
    height: auto;
    padding: 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .container .box {
    height: 250px;
  }
  .container .box .thumb {
    display: none;
  }
}

@media (max-width: 768px) {
  .container {
    display: initial;
  }
  .container .box {
    width: 50%;
    height: 250px;
    float: left;
  }
}

@media (max-width: 480px) {
  .container {
    top: 0;
    left: 0;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  .container .box {
    width: 100%;
    height: 250px;
    float: none;
  }
}
/*# sourceMappingURL=main.css.map */